{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.eIsSet(I)Z",
  "numberOfDefinitions": 5,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.basicGetEnclosingOperand()Lorg/eclipse/uml2/uml/InteractionOperand;": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.basicGetEnclosingInteraction()Lorg/eclipse/uml2/uml/Interaction;": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.isSetNamespace()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/InteractionFragmentImpl.isSetOwnedElements()Z": 5,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwner()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 5,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 5
  }
}